/*WEBSHOP EN PRODUCTCATALOGUS*/

.webShop {
	clear: both; 
	border-bottom: 1px solid #ccc; 
	padding: 0px 0px 10px 0px; 
	margin: 10px 0px 15px 0px;
}

.webshopAfbOverzicht {
	float: left; margin: 2px 20px 2px 0px;
	width: 150px;
}


.webshopAfbContainer {float: left;}

.webshopAfb {
	margin: 2px 20px 10px 0px; padding: 5px; border: 1px solid #ccc; text-align: center; 
}

.webshopAfb td {vertical-align: middle;}

.shopThumb {float: left; margin: 0px 4px 2px 0px; background: no-repeat center center; width: 76px; height: 76px; border: 1px solid #ccc; cursor: pointer; background-color:#fff;}
.shopThumbH {float: left; margin: 0px 4px 2px 0px; background: no-repeat center center; width: 76px; height: 76px; border: 1px solid #ccc; cursor: pointer; background-color:#d4ebff} 


.webshopTekst {
	float: left;
}

.webshopTekstSpecs {
	margin: 20px 0px 0px 0px;
}


/*Tekst in de uitklap*/
.productInfo {
	margin: 5px 5px 10px 0px;
	width: 350px; /* met bovenstaande margins is dit maximaal de afmeting van de main kolom -210px*/
}

.categorieTitle h2 {font-size: 13px; font-weight: normal; margin: 5px 0px 0px 0px; padding: 0px 0px 10px 0px}

.shopNavBar {width: 96%; background-color: #f1f1f1; padding: 3px 10px; margin-top: 10px}
.shopDownloadLink, .shopAantal, .shopBestelLink {float: left; width: 32%;}
.shopBestelLink {text-align: right;}
.bestelAantal {width: 25px; border: 1px solid #ccc; padding-right: 3px; text-align: right}
.aantal {color:#ccc}


/*Winkelmand*/
.winkelmanIcon {
	background-image: url('../images/icon_shop.gif');
	background-repeat: no-repeat;
	padding: 5px 0px 5px 30px;
 }


/*NOG NIET IN GEBRUIK ??*/
.winkelmand {
	position:absolute;border: 2px solid #002950;background-color:#fff;width:300px;left:35%;top:300px;z-index:50;
}


